	@charset "UTF-8";
	@font-face {
		font-family: "helve-neue-thin";
		src: url("fonts/HelveticaNeue-Thin.ttf") format("opentype");
	}
	@font-face {
		font-family: "avenir";
		src: url("fonts/Avenir-Book.ttf") format("opentype");
	}
	@font-face {
		font-family: "avenir-b";
		src: url("fonts/Avenir-Black.ttf") format("opentype");
	}
	@font-face {
		font-family: "open-sans";
		src: url("fonts/OpenSans-CondLight.ttf") format("opentype");
	}
	@font-face {
		font-family: "ocrb";
		src: url("fonts/OcrB-Regular.ttf") format("opentype");
	}
	
	body {
		background-attachment: scroll;
		background-image: url(img/back-02.png);
		background-repeat: no-repeat;
		background-position: center 90px;
	}
	.back-none {
		background-image:none;
	}
	.avenir {
		font-family:avenir;
	}
	::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  	line-height:12px;
	  	font-size:14px;
	  	font-weight:normal;
	}
	:-moz-placeholder { /* Firefox 19+ */
	 	line-height:12px;
	 	font-size:14px;
	  	font-weight:normal;
	}
	:-ms-input-placeholder { /* IE 10+ */
	  	line-height:12px;
		font-size:14px;
	  	font-weight:normal;
	}
	:-moz-placeholder { /* Firefox 18- */
	  	line-height:12px;
	  	font-size:14px;
	  	font-weight:normal;
	}
	/*header*/
	.header-bar {
		position: relative;
		height: 90px;
		background-attachment: scroll;
		background-image: url(img/shade-top.png);
		background-repeat: no-repeat;
		background-position: center bottom;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #e3e3e3;
		background-color:white;
		z-index:1000;
	}
	#head-appsname {
		font-family: helve-neue-thin, sans-serif;
		font-size:16px;
		color:#365785;
		line-height:12px;
		margin-bottom:15px;
	}
	.jimmy3 {
		background-attachment: scroll;
		background-image: url(img/jimmy3.png);
		background-repeat: no-repeat;
		background-position: left bottom;
		height:250px;		
	}
	.news-line {
		background-attachment: scroll;
		background-image: url(img/curve-line.png);
		background-repeat: repeat-x;
		background-position: left bottom;
		margin-bottom: 10px;
		padding-bottom: 20px;
		padding-top: 20px;
	}

	#chat-ind {
		width:37px;
		height:37px;
		border-radius: 22px;
		-moz-border-radius: 22px;
		-webkit-border-radius: 22px;
		border:1px solid #b2b3b2;
		margin-top:-6px;
		background-color:white;
	}
	/*.chat-ring-offline {
		width:37px;
		height:37px;
		border-radius: 22px;
		-moz-border-radius: 22px;
		-webkit-border-radius: 22px;
		border:1px solid #e5e5e5;
		margin-top:-6px;
	}*/
	#chat-ind div.tooltip-inner {
		text-align: center;
		text-wrap:suppress;
		width:130px;
		font-size: 14px;
	}
	#btn-chat {
		width:35px;
		height:35px;
		background-color:#81a83f;
		border-radius: 22px;
		-moz-border-radius: 22px;
		-webkit-border-radius: 22px;
		border: 3px solid #fff;
	}
	.captcha-box {
		padding:3px;border-radius: 5px 5px 5px 5px;
		-moz-border-radius: 5px 5px 5px 5px;
		-webkit-border-radius: 5px 5px 5px 5px;
		border: 1px solid #cccccc;
	}
	.captcha-box input {
		margin-top:5px;margin-bottom:2px;margin-left:2px;width:98%;
	}
	/*body*/
	
	/*footer*/
	.footer {
		bottom: 0px;
		width: 100%;
		/* Set the fixed height of the footer here */
		height: 100px;
		background-attachment: scroll;
		background-color: rgba(255, 255, 255, 100);
		background-image: url(img/bottom-line.png);
		background-repeat: no-repeat;
		background-position: center -40px;  
		background-attachment: scroll;
		background-image: url(img/back-bottom.png);
		background-repeat: no-repeat;
		background-position: center top;
		border-top-width: 1px;
		border-top-style: solid;
		border-top-color: #eeeeee;
	}
	.footer-menu-box {
		list-style-type: none;
		margin-top:15px;
		margin-left:-7px;
		display: inline-block;
	}
	.footer-title {
		list-style-type: none;
		font-family: avenir, sans-serif;
		font-size:14px;
		font-weight:bold;
		color:#9d1916;
	}
	.footer-menu:link {
		list-style-type: none;
		font-family: avenir, sans-serif;
		font-size:14px;
		cursor:pointer;
		color:#6a6a6a;
		text-decoration:none;
	}
	.footer-menu:visited {
		color:#6a6a6a;
	}
	.footer-menu:hover {
		color:#166282;
	}
	/*info-pad*/
	.tit-content {
		font-family: avenir, sans-serif;
		margin-top:30px;
		font-weight:bold;
		color:#20587c;
		font-size:16px;
	}
	.bul-content li{
		font-family: avenir, sans-serif;
		color:#565656;
		font-size:14px;
		margin-left:-20px;
		margin-bottom:10px;
	}
	.bul-content li ul{
		margin-top:10px;
	}
	.pad-circle {
		/*produce white circle pad*/
		background-color:white;
		border-radius: 200px;
		-moz-border-radius: 200px;
		-webkit-border-radius: 200px;
		padding:30px;
	}
	.gen-content {
		font-family: avenir, sans-serif;
		color:#565656;
		font-size:14px;
	}
	.highlight {
		font-family: avenir, sans-serif;
		color:#ef7000;
		font-size:14px;
		font-weight:200;
	}
	.parallel_top {
		background-attachment: scroll;
		background-image: url(img/parallelogram-top.png);
		background-repeat: no-repeat;
		background-position: left top;
		min-height:116px;
		margin-top:-30px;
		padding-left:20px;
		padding-top:50px
	}
	.parallel_bot {
		background-attachment: scroll;
		background-image: url(img/parallelogram-bot.png);
		background-repeat: no-repeat;
		background-position: left top;
		min-height:130px;
	}
	
	/*MESSAGE NOTE*/
	.form-title {
		font-family:helve-neue-thin, sans-serif;
		color: #18acd3;
		line-height:30px;
		font-size:20px;
		margin-bottom:10px;
		margin-top:15px;
	}
	.back-exclamation {
		background-attachment: scroll;
		background-image: url(img/back-exclamation.png);
		background-repeat: no-repeat;
		background-position: right top;
	}

	/*form standard across*/
	.title-group {
		/*Title for a Group of Fields*/
		font-family: open-sans, avenir, sans-serif;
		font-size: 17px;
		color:#333;
		font-weight:900;
		/*background-color:#215570;*/
		
		background: rgba(245,245,245,1);
		background: -moz-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(231,229,230,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245,245,245,1)), color-stop(100%, rgba(231,229,230,1)));
		background: -webkit-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(231,229,230,1) 100%);
		background: -o-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(231,229,230,1) 100%);
		background: -ms-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(231,229,230,1) 100%);
		background: linear-gradient(to bottom, rgba(245,245,245,1) 0%, rgba(231,229,230,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e7e5e6', GradientType=0 );
		padding: 3px;
		padding-left: 10px;
		
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border: 1px solid #e3e3e3;
		
		width:100%;
		margin-top: 4px;
		margin-bottom: 20px;
		
		clear:both
	}
	.alert {
		padding-left:10px;
		padding-right:10px;
		padding-top:3px;
		padding-bottom:3px;
		margin-top:-10px;
		font-family:avenir, sans-serif;
	}
	.cuftitle {
		font-family:helve-neue-thin, sans-serif;
		font-size:24px;
		color: #3882a1;
		margin-bottom:20px;
	}
	.sub-title {
		font-family:helve-neue-thin, sans-serif;
		color: #7da73a;
		font-size:18px;
	}
	.form-control {
		font-size:14px;
		margin-bottom:4px;
	}
	.control-label {
		font-family: avenir, sans-serif;
		font-size:14px;
		margin-top:0px;
		margin-right:-10px;
	}
	.title-group i{ 
		visibility: hidden;
	}
	.img-captcha {
			border-radius: 10px 10px 0px 0px;
			-moz-border-radius: 10px 10px 0px 0px;
			-webkit-border-radius: 10px 10px 0px 0px;
			border: 1px solid #ccc;
		}
	.control-label .mandatory {
		color:red;
	}
	.form-check {
		font-size:14px
	}
	.btn-normal {
		border-radius: 4px; 
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	#passport {
		background-color: white;
		border-radius: 12px;
		-moz-border-radius: 12px;
		-webkit-border-radius: 12px;
		padding:10px;
		
		background: rgba(240,240,240,1);
		background: -moz-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(222,216,202,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,240,240,1)), color-stop(100%, rgba(222,216,202,1)));
		background: -webkit-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(222,216,202,1) 100%);
		background: -o-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(222,216,202,1) 100%);
		background: -ms-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(222,216,202,1) 100%);
		background: linear-gradient(to bottom, rgba(240,240,240,1) 0%, rgba(222,216,202,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ded8ca', GradientType=0 );
		
		min-height:510px;
	}
	
	.pass_under {
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #c3bfb7;
	}
	#passport .inside-passport {
		padding:20px;
		border-radius: 8px;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		
		
	}
	.gender-ocrb {
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
		line-height:22px;
		padding-top:6px;
		padding-bottom:6px;
		border-radius: 6px 6px 6px 6px;
		-moz-border-radius: 6px 6px 6px 6px;
		-webkit-border-radius: 6px 6px 6px 6px;
	}
	.form-control {
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		color: #000;
		font-weight:bold;
		line-height:14px;
		height:35px;
		padding-bottom:5px;
		border-radius: 6px 6px 6px 6px;
		-moz-border-radius: 6px 6px 6px 6px;
		-webkit-border-radius: 6px 6px 6px 6px;
	}
	.step-separator {
		clear:both;
		border: 1px dotted #CCC;
	}
	#passport .mrz {
		padding:20px;
		font-family: ocrb, sans-serif;
		font-size:20px;
		font-weight:bold;
		line-height:22px;
		padding-bottom:0px;
		margin-bottom:0px;
	}
	#mrz-area {
		background-color:white;
		border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		padding:20px;
	}
	#passport .control-label {
		font-family: avenir, sans-serif;
		font-size:14px;
		margin-bottom:0px;
	}
	#passport .form-group .control-label {
		text-align:left;
	}
	.sel-right {
		background-color:red;
		border-radius: 0px 10px 10px 0px;
		-moz-border-radius: 0px 10px 10px 0px;
		-webkit-border-radius: 0px 10px 10px 0px;
		border: 0px solid #000000;
	}
